=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME = lxc
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@ --with python3 --buildsystem=pybuild
