## python3-lxc 3.0.3

=== debian/changelog ===
python3-lxc (1:3.0.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:05:16 +0800

python3-lxc (1:3.0.3-1) unstable; urgency=medium

  * New upstream release 3.0.3
  * Release to unstable

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 04 Dec 2018 08:42:48 +0100

python3-lxc (1:3.0.2-1~exp+2) experimental; urgency=medium

  * d/rules: updated
  * d/python3-lxc.install => d/python3-lxc.examples
  * d/control: remove a build-dep on python3.7-dev

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 29 Nov 2018 22:56:57 +0100

python3-lxc (1:3.0.2-1~exp+1) experimental; urgency=medium

  * New source package as upstream extracted python3-lxc from the main lxc
    project. Hence, no ITP to close.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 17 Nov 2018 14:19:19 +0100
