=== debian/control ===
Source: python3-lxc
Section: python
Priority: optional
Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <peb@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-python,
               lxc-dev (>= 1:3.0.2-1~exp+1),
               pkg-config,
               python3-all,
               python3-all-dev,
               python3-setuptools
Standards-Version: 4.2.1
Homepage: https://linuxcontainers.org/
Vcs-Git: https://salsa.debian.org/lxc-team/python3-lxc.git
Vcs-Browser: https://salsa.debian.org/lxc-team/python3-lxc

Package: python3-lxc
Architecture: linux-any
Depends: liblxc1 (>= 1:3.0.2-1~exp+1),
         ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Linux Containers userspace tools (Python3 bindings)
 Containers are insulated areas inside a system, which have their own namespace
 for filesystem, network, PID, IPC, CPU and memory allocation and which can be
 created using the Control Group and Namespace features included in the Linux
 kernel.
 .
 This package contains the Python 3.x bindings
