## python3-lxc 3.0.4

=== debian/changelog ===
python3-lxc (1:3.0.4-1) unstable; urgency=medium

  * New upstream release 3.0.4
  * Switch to debhelper-compat (level 12)
  * Bump Standards-Version to 4.4.0
  * Drop the version statement on {Build-,}Dependency on lxc-dev and liblxc1

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 22 Aug 2019 13:34:23 +0200
