=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               lxc-dev (>= 1:3.0.2-1~exp+1),
+               lxc-dev,
                pkg-config,
                python3-all,
                python3-all-dev,
                python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://linuxcontainers.org/
 Vcs-Git: https://salsa.debian.org/lxc-team/python3-lxc.git
 Vcs-Browser: https://salsa.debian.org/lxc-team/python3-lxc
 
 Package: python3-lxc
 Architecture: linux-any
-Depends: liblxc1 (>= 1:3.0.2-1~exp+1),
+Depends: liblxc1,
          ${python3:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
