## python3-lxc 5.0.0

=== debian/changelog ===
python3-lxc (1:5.0.0-2build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:17:30 +0000

python3-lxc (1:5.0.0-2build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:57:34 +0000

python3-lxc (1:5.0.0-2build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:59:29 +0100

python3-lxc (1:5.0.0-2) unstable; urgency=medium

  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update Build-Depends pkg-config => pkgconf
    - Removed hard-coded Depends on liblxc1 (Closes: #1068937)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 14 Apr 2024 01:13:37 +0000

python3-lxc (1:5.0.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.6.0, no changes needed.

  [ Mathias Gibbens ]
  * New upstream release
  * d/control:
    - Add myself to Uploaders
    - Bump Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
  * d/copyright:
    - Correct license; it has always been LGPL 2.1+, not LGPL 2+
    - Add missing files with an Oracle copyright
    - Add myself
  * Remove deprecated (and unneeded) needs-recommends from d/t/control
  * Add d/gbp.conf and d/salsa-ci.yml
  * Update d/u/metadata

  [ Stéphane Graber ]
  * Add simple testsuite for the package, from Ubuntu

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 25 Jan 2023 22:45:27 +0000
