=== debian/control ===
--- 
+++ 
@@ -2,23 +2,24 @@
 Section: python
 Priority: optional
 Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
-Uploaders: Pierre-Elliott Bécue <peb@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
+           Mathias Gibbens <gibmat@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                lxc-dev,
-               pkg-config,
+               pkgconf,
                python3-all,
                python3-all-dev,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://linuxcontainers.org/
 Vcs-Git: https://salsa.debian.org/lxc-team/python3-lxc.git
 Vcs-Browser: https://salsa.debian.org/lxc-team/python3-lxc
+Rules-Requires-Root: no
 
 Package: python3-lxc
 Architecture: linux-any
-Depends: liblxc1,
-         ${python3:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Linux Containers userspace tools (Python3 bindings)
