=== debian/tests/control ===
Tests: exercise
Depends: dirmngr,
         lxc-utils,
         @
Restrictions: needs-root allow-stderr isolation-machine
